body {
    background-image: url("../img/bby.jpg");
    background-repeat: no-repeat;
}
#container {
    background-color: lightgray;
    align-content: center;
    padding-left: 60px;
    padding-top: 30px;
    height: 400px;
    width:600px;
    margin: 80px;
}